Subject: Re: f-14 build
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Tue, 25 Jun 2002 22:48:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 15, 2002 7:42 PM
Subject: f-14 build

> Steve, I don't think I included this in the article,
> could you add it please if I did not;
>
> The F-14 like the A-6 has a tinted front windshield
> that is a greenish blue. On my first try at this (with
> the A-6) I used Tamyia clear green and blue which I
> was not satisfied with, this time I found a better
> way. I posted a message on Hyperscale's plane talking
> and recived a great idea, add some food coloring (a
> small drop) to future and apply. It took a few trys to
> get the correct tint, but in the end it looks great,
> very subtle, just like the real thing, not too green
> as I have seen on other peoples models (no offense).
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----